/*
============================================================

	Theme Name: Fotograf Festival 2018
	Theme URI: http://homutuvstatek.cz
	Author: Apollo1 – Aleš Loziak
	Author URI:
	Description:
	Version: 1.0
	Template: apollo1
	Text Domain: apollo1

============================================================
*/

/*************************************
 +Fonts
*************************************/
@font-face {
	font-family: 'FF2018 Light';
	src: url('fonts/FotografFest-Light.eot');
	src: local('☺'), url('fonts/FotografFest-Light.woff') format('woff');
  font-style: normal;
}

@font-face {
	font-family: 'FF2018 Book';
	src: url('fonts/FotografFest-Book.eot');
	src: local('☺'), url('fonts/FotografFest-Book.woff') format('woff');
  font-style: normal;
}

body,
strong,
.menu-primary-container {
	font-family: 'FF2018 Book', helvetica, arial, sans-serif;
}

h1, h2 {
  font-family: 'FF2018 Light', helvetica, arial, sans-serif;
}


/*************************************
+ Grid & Flex
*************************************/
/* ------------------ ––– ------------------ */
.container {
	max-width: 540px;
	min-width: 284px;
	margin: 0 auto;
	padding: 0 18px;
}




/*************************************
 +Body & Html
*************************************/
html {
	background-color: #fff;
	background: linear-gradient(#fff, #7c7c7c);
}

body {
	margin: 0;
	padding: 0;
	line-height: 2.8em;
  /* background-color: #fff; */
  color: #000;
  /*-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;*/
}

	.wrapper {
		position: relative;
		z-index: 2;
		background-color: transparent;
		font-size: 200%;

		margin: 0 auto;
	}

	header.master {
		position: relative;
		z-index: 3;
		/* background: #fff; */
	}

/*************************************
 +(X)HTML / HTML 5 Containers
*************************************/

a { text-decoration: none; color: #000; }
a:hover { color: #888 }

p {
	margin: 0;
	/* text-indent: 20px; */
}

	main p:first-child {
		text-indent: 0;
	}

em {
	font-style: normal;
}

img {
	width: 100%;
	height: 100%;
}

	.wp-caption {
		width: 100% !important
	}

	.wp-caption p:first-of-type {
		margin: 0;
	}

		.wp-caption-text {
			font-size: smaller;
			line-height: normal;
		}

h1 {

}

  h1 a {
    display: block;
    /*background-image: url('images/h1.png');
    background-position: right 46px top;
    background-repeat: no-repeat;
    background-size: contain;
    width: 300px;
    height: 196px;*/
  }

  h1 a span {
    display: none;
  }

  h2 {
		font-size: 2.4em;
		line-height: 1em;
		text-transform: uppercase;
		margin: 35px 0;
		letter-spacing: -2px;
  }

		h2 small {
			font-size: .7em;
		}

		#pl-2833 h2,
		#pl-2885 h2 {
			font-size: 2.4em;
		}

	h3 {
		text-transform: uppercase;
		font-size: 1.66667em;
	}

	h4 {
		font-size: 1.66667em;
	}



/*************************************
 +Menu
*************************************/

/* ------------- menu-primary-container ------------- */
.menu-primary-container {
	position: relative;
	padding: 20px 0;
	/* font-size: 1.133337em; */
  /* background-color: #fff; */

  text-align: center;

	/* max-width: 698px;
	min-width: 320px;
	margin: 0 auto;
	padding: 20px 30px;
	font-size: 200%; */
}

	.container-menu {
		/* width: 100%; */

	}

	.menu-primary-container ul {
		display: none;
		margin-top: 20px;
	}

		.menu-primary-container ul li {
			display: block;
			vertical-align: top;
			text-align: center;
			margin: 0;
			padding: 5px 0;
		}

      .menu-primary-container ul li a {
				margin: 0 15px;
				line-height: 1em;
      }

        .menu-primary-container ul li.menu-item-first a {
					margin-left: 0;
        }

        .menu-primary-container ul li.menu-item-last a {
					margin-right: 0;
        }

      .menu-primary-container ul li a:hover,
      .menu-primary-container ul li.current-menu-item a {

      }


/* ------------------ navigation – menu-tablet / menu-desktop ------------------ */
.menu-tablet {
  display: block;
  height: 26px;
  max-width: 100%;
  margin: 0 auto;
}

  .menu-tablet a span {
    display: none;
  }

  .menu-tablet a {
    display: block;
    background-image: url('images/menu-primary-toggler.svg');
    background-position: left top;
    width: 27px;
    height: 26px;
    background-repeat: no-repeat;
    background-size: cover;
    float: right;
  }

  .menu-tablet a.close-responsive-menu {
    background-position: left bottom;

  }

.menu-desktop {
  /* display: none; */
}


	/* ------------------ hand  ------------------ */
	.hand {
		display: block;
		/* position: relative;
		z-index: 1;
		right: 0;
		left: 20px;
		top: 0; */
		/* background-position: center;
		background-repeat: no-repeat;
		width: 100%; height: 420px;
		background-size: contain; */
	}

	img.hand {
		margin-bottom: 80px;
	}

	.hand-1 {
		/* background-image: url('images/ff2018-hand-1.png'); */
	}

/*************************************
 +General layout elements
*************************************/
/* ------------------ post|page navigation  ------------------ */
.nav-links {}

	.nav-previous {}

	.nav-next {}


/* ------------------ meta  ------------------ */
.meta {}

	.meta-date {}

	.meta-show-more {}


/* ------------------ loop  ------------------ */
.isotope article.post {

}

.block {
	/* margin-bottom: 370px; */
}

	.block-title,
	.title {
		text-align: center;
		margin: 0 0 66px;
	}




.events-archive {

}

	.events-archive .loop-events {

	}

		.events-archive .loop-events article {
			margin: 45px 0;
		}

			.events-archive .loop-events article .event-title {
				/* padding-right: 30px; */
			}

				.events-archive .loop-events article .event-title h3 {
					font-size: 1em;
					line-height: 1.4em;
				}

			.events-archive .loop-events article .event-meta {
        padding-left: 0px;
			}

			.events-archive .loop-events article .event-post-subtitle-note {
        /* font-size: .8em;
				line-height: normal; */
			}



.events-term {}

	.events-term .loop-archive {}

		.events-term article {
			/* font-size: 1.2em; */
		}




.events-all {}

	.events-all .loop-events {}

		.events-all .loop-events article {
			margin: 100px 0;
		}

			.events-all .loop-events article header {

			}

				.events-all .loop-events article header .col-6:last-child {
					padding-left: 20px;
				}

			.events-all .loop-events article main {
				margin-top: 20px;
			}

				.events-all .loop-events article main {
					column-count: 2;
		    	column-gap: 40px;
				}

					.events-all .loop-events article main img {

					}

.events-discussions {}

  .events-discussions .event-title h3 {
    font-size: 2em !important;
    text-align: center;
    margin: 0 0 40px;
    line-height: normal !important;
  }

  .events-discussions main {
    /* font-size: 17px; */
  }

  .events-discussions .post-content-extended {
    padding-left: 0px;
		margin-top: 20px;
  }


	.dis-lineup {
		display: block;
		width: 100%;
	}

		.dis-headding {
			text-transform: uppercase;
			width: 100%;
		}

		.dis-item {
			width: 100%;

			-webkit-flex-flow: row wrap;
			-webkit-flex-direction: row;
			-moz-flex-direction: row;
			flex-wrap: wrap;			/* NEW Firefox */
			flex-direction: row;

			display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
			display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
			display: -ms-flexbox;      /* TWEENER - IE 10 */
			display: -webkit-flex;     /* NEW - Chrome */
			display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */

			margin: 22.5px 0;
		}

		.dis-time,
		.dis-title {
			width: 100%;
		}

		.dis-time {
			padding-left: 0;
			order: 1;
		}

		.dis-title {
			padding-right: 0;
			order: 2;
		}


		.uix-sc-col-6 {
			float: none !important;
			width: 100% !important;
			margin: 0 0 45px 0 !important;
			padding: 0 !important;
		}

		.uix-sc-col-last {
			width: 100% !important;
			padding: 0 !important;
		}


/* ------------------ entry  ------------------ */
.entry {}


/* ------------------ page  ------------------ */
.page {}


/* ------------------ article GENERAL  ------------------ */
article.event {}

	article.event header h2.title {
		text-align: center;
		margin: 0 0 60px;
	}

	article.event a.row {
		/* margin-bottom: 180px; */
		margin-bottom: 22.5px;
	}

	article.event .gallery,
	article.event .map {
		display: block;
		background-color: #eee;
		margin-bottom: 45px;
	}

	article .featured-image {
		margin-bottom: 45px;
	}

		article .featured-image figcaption {
			font-size: .9em;
		}


/* ------------------ single-event  ------------------ */
.single-event {}

  .single-event article.event {
    margin: 160px 0;
  }

  	.single-event article.event header {
  		text-transform: uppercase;
  		margin: 0 0 40px 0;
  		font-size: 1.1em;
  		line-height: 1.4em;
  	}

  		.single-event article.event header h2.title {
  			/* font-size: 1em; */

  		}

  		.single-event article.event main .post-content {
  			column-count: 1;
  			column-gap: 40px;
  			margin: 0 0 40px 0;
  		}

  		.single-event article.event main .meta-address {
  			margin: 0 0 40px 0;
  		}

  		.single-event article.event main .post-gallery {
				margin: 40px 0 0;
  		}

			.ngg-clear {
				content: ".";
				visibility: hidden;
				display: block;
				height: 0;
				clear: both;
			}



/* ------------------ single  ------------------ */
.single {}


/* ------------------ page-template  ------------------ */
.page-template {}


/* ------------------ page-template  ------------------ */
.partners {}

	.block.partners {
		margin-bottom: 0;
		margin-top: -80px;
	}

	.partners ul {
		margin: 0;
	}

		.partners ul li {
			list-style: none;
			display: inline-block;
			vertical-align: top;
			margin: 0 30px 20px 0;
			text-align: center;
		}

			.partners ul li a {
				display: block;
			}

				.partners ul li a img {}

					.partners ul li a.noimage {
						background-color: rgba(255,255,255,.2);
						/* background: #fff;
						border: 1px solid; */
						line-height: normal;
						font-size: .70588em;
						width: 100px;
						height: 74px;
					}

					.partners ul li a.noimage span {
						display: inline-block;
						padding: 10px;
					}

	.partners .category-partner {
		margin: 0 0 80px;
	}

		.partners .category-partner ul {

		}

			.partners .category-partner ul li:first-child {

			}

		.partners h3 {
			margin: 0 0 40px;
			font-size: 1.1765em;
		}





/* ------------------ single-event-ajax  ------------------ */
.event-ajax {
  min-height: 1px;
  /* margin: 0; */
}

  .event-ajax article.event header h2.title {
    /* font-size: 4em; */
  }

	.event-ajax article .meta-date {
		text-align: center;
	}

  .event-ajax article .gallery {
  }



/*************************************
 +Plugins
*************************************/
/* ------------------ NextGEN Gallery ------------------ */
	.ngg-galleryoverview {

	}

		.ngg-gallery-thumbnail-box {
			margin: 0 15px 13px 0;
		}

			.ngg-gallery-thumbnail-box.third {
				margin-right: 0;
			}

			.ngg-gallery-thumbnail {}

				.ngg-gallery-thumbnail a {
					display: block;
					max-width: 225px;
				}

					.ngg-gallery-thumbnail a img {}


/*************************************
 +Misc
*************************************/

.social-net {
  /* text-align: center; */
  margin: 80px 0 0;
}

  .social-net .ff-logo {
    display: block;
    /* margin: 0 auto; */
    width: 142px; height: 80px;
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    background-image: url('images/ff-logo.svg');
    background-repeat: no-repeat;
  }

    .social-net span {
      display: none;
    }

  .social-net ul {
    margin: 40px 0;
  }

    .social-net li {
      list-style: none;
      margin: 0;
      padding: 0;
      display: inline-block;
      margin: 0 20px 0 0;
    }

    .social-net .sc-icon {
      display: block;
      width: 36px; height: 36px;
      background-repeat: no-repeat;
      background-position: top left;
      background-size: cover;
    }

    .social-net .sc-icon:hover {
      background-position: bottom left;
    }

    .social-net .sc-icon span { display: none; }

    .social-net .sc-fb { background-image: url('images/sc-fb.png'); }
    .social-net .sc-inst { background-image: url('images/sc-ig.png'); }
    .social-net .sc-vimeo { background-image: url('images/sc-vm.png'); }
    .social-net .sc-yt { background-image: url('images/sc-yt.png'); }


    .contacts {}

      .contacts p {
        text-indent: 0;
        margin: 0 0 20px 0;
      }



/*************************************
 +Plugins
*************************************/
/* ------------------ slick  ------------------ */
.slick {}

/* ------------------ GSC  ------------------ */


/* ------------------ ACF  ------------------ */
.acf-map {
	width: 100%;
	margin-bottom: 90px;
	margin-top: 90px;
	height: 640px;
}

	.single-event .acf-map {
		margin-bottom: 0;
		margin-top: 0;
		height: 480px;
	}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

	.venues .acf-map {
		height: 160px
	}



/*************************************
 +Transitions
*************************************/
html,
.menu-primary-container {
	-webkit-transition: background-color 1s ease;
	-moz-transition: background-color 1s ease;
	-ms-transition: background-color 1s ease;
	-o-transition: background-color 1s ease;
	transition: background-color 1s ease;
}



/*************************************
 +Footer
*************************************/
footer {
  padding: 80px 0 0;
}
